> ## Documentation Index
> Fetch the complete documentation index at: https://docs.jurichat.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Obter tag

> Retorna os dados de uma tag pelo ID.



## OpenAPI

````yaml https://api.jurichat.com/docs/client/openapi.json get /tag/{id}
openapi: 3.1.0
info:
  title: JuriChat API — Documentação para Integradores
  description: ''
  version: 1.0.0
servers:
  - url: https://api.jurichat.com
    description: Production server
security:
  - apiKeyAuth: []
tags: []
paths:
  /tag/{id}:
    get:
      tags:
        - Tags
      summary: Obter tag
      description: Retorna os dados de uma tag pelo ID.
      parameters:
        - schema:
            type: string
          in: path
          name: id
          required: true
          description: ID da tag.
      responses:
        '200':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                    description: ID da tag.
                  name:
                    type: string
                    description: Nome da tag.
                  color:
                    type: string
                    description: 'Cor da tag (ex.: código hexadecimal).'
                  officeId:
                    type: string
                    description: ID do escritório ao qual a tag pertence.
                  inboxId:
                    type: string
                    description: ID da inbox à qual a tag está vinculada.
                  modules:
                    type: array
                    items:
                      type: string
                      enum:
                        - crm
                        - conversas
                        - pessoas
                        - fast-messages
                    description: Módulos onde a tag está disponível.
                required:
                  - id
                  - name
                  - color
                  - officeId
                  - inboxId
                  - modules
                additionalProperties: false
        '400':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                  statusCode:
                    type: number
                  details: {}
                required:
                  - message
                  - statusCode
                additionalProperties: false
        '404':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                  statusCode:
                    type: number
                  details: {}
                required:
                  - message
                  - statusCode
                additionalProperties: false
      security:
        - apiKeyAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: x-jurichat-api-key
      description: >-
        Chave de API do escritório (criada no painel). Envie o valor no header
        x-jurichat-api-key.

````